body {
    font-family: "aktiv-grotesk", Lato, Helvetica, Arial, sans-serif;
}

@media (min-width: 1400px) {
    .container {
        width: 1300px;
        padding: 0;
    }

    .col, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9 {
        float: left
    }

    .col-xl-12 {
        width: 100%
    }

    .col-xl-11 {
        width: 91.66666667%
    }

    .col-xl-10 {
        width: 83.33333333%
    }

    .col-xl-9 {
        width: 75%
    }

    .col-xl-8 {
        width: 66.66666667%
    }

    .col-xl-7 {
        width: 58.33333333%
    }

    .col-xl-6 {
        width: 50%
    }

    .col-xl-5 {
        width: 41.66666667%
    }

    .col-xl-4 {
        width: 33.33333333%
    }

    .col-xl-3 {
        width: 25%
    }

    .col-xl-2 {
        width: 16.66666667%
    }

    .col-xl-1 {
        width: 8.33333333%
    }
}

*[class^=icon-] {
    display: block;
    margin: 0 auto 2px;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    -webkit-background-size: 25px 25px;
    background-size: 25px 25px;
    background-position: top center;
}

.icon-nav-1 {
    background-image: url(images/icon1.svg);
}

.icon-nav-2 {
    background-image: url(images/icon2.svg);
}

.icon-nav-3 {
    background-image: url(images/icon3.svg);
}

.icon-nav-4 {
    background-image: url(images/icon4.svg);
}

.icon-nav-5 {
    background-image: url(images/icon5.svg);
}

.icon-nav-6 {
    background-image: url(images/icon6.svg);
}

.icon-nav-7 {
    background-image: url(images/icon7.svg);
}

.icon-nav-8 {
    background-image: url(images/icon8.svg);
}

.icon-nav-9 {
    background-image: url(images/icon9.svg);
}

.icon-nav-10 {
    background-image: url(images/icon10.svg);
}

.icon-nav-11 {
    background-image: url(images/icon11.svg);
}

.icon-nav-12 {
    background-image: url(images/icon12.svg);
}

button,
a {
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    text-decoration: none;
}

.ad {
    padding-top: 0 !important;
    color: #666;
    text-align: center;
}

.ad.ad-right {
    float: right;
}

.ad.ad728x90 {
    width: 728px;
    height: 90px;
    padding-top: 35px;
    float: right;
}

.ad.ad-705x25 {
    height: 25px;
    width: 705px;
    padding-top: 3px;
    margin-top: 2px;
}

.ad.ad-160x600 {
    width: 160px;
    height: 600px;
    margin-bottom: 15px;
    padding-top: 284px;
}

.ad.ad-300x250 {
    width: 300px;
    height: 250px;
    padding-top: 110px;
}

.ad.ad-full {
    width: 100%;
    height: 300px;
    clear: both;
    padding-top: 145px;
}

.worksheets .inner {
    padding: 0 72px;
}

@media (min-width: 1400px) {

    .worksheets .inner {
        padding: 0 62px;
    }
}

.header {
    padding: 12px 0;
}

.header,
.worksheets {
    background-color: #fff;
}

.worksheets {
    padding: 10px 0 30px;
}

.navigation,
.footer {
    background-color: #30384d;
}

.comments-lead {
    background-color: #218ce6;
    padding: 32px 0;
}

.header p a {
    display: inline-block;
    margin-top: 6px;
}

.header p a .logo {
    text-indent: -9999px;
    display: inline-block;
    background-image: url(images/logo.png);
    width: 210px;
    height: 79px;
}

.header p a .tagline {
    text-indent: -9999px;
    display: inline-block;
    background-image: url(images/tagline.png);
    width: 213px;
    height: 39px;
    position: relative;
    top: 20px;
    margin-left: 25px;
}

.navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.navigation ul li {
    display: inline-block;
}

.navigation ul li a {
    display: block;
    color: #FFF;
    font-size: 13px;
    opacity: 0.8;
    border-right: 1px solid #585e6f;
    padding: 20px 15.5px;
    margin: 0 0 0 -4px;
    min-width: 105px;
}

.navigation ul li:last-child a {
    border-right: 0;
}

.navigation ul li a:hover,
.navigation ul li a:focus,
.navigation ul li a.active {
    opacity: 1;
    background-color: #218ce6;
}

.search {
    padding: 4px 0;
    background: #eee;
    border-bottom: 1px solid #d5d5d5;
}

.search ul.social {
    list-style: none;
    margin: 0;
    padding: 0;
}

.search ul.social li {
    display: inline-block;
}

.search ul.social li a {
    display: block;
    width: 28px;
    height: 28px;
    text-align: center;
    background: #ccc;
    color: #FFF;
    line-height: 28px;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    margin-left: 3px;
    padding: 6px 0;
}

.search ul.social li a.pt {
    background-color: #c31532;
}

.search ul.social li a.fb {
    background-color: #455795;
}

.search ul.social li a.tw {
    background-color: #66a8eb;
}

.search ul.social li a.gp {
    background-color: #d44a48;
}

.search ul.social li a:hover, .search ul li a:focus {
    background: #222;
}

.search form {
    float: right;
    border: 1px solid #c9c9c9;
    width: 100%;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.search form:hover {
    border: 1px solid #e49c01;
}

.search form input {
    padding: 6px 8px !important;
    outline: none;
    display: inline-block;
    background-color: #fff;
    width: calc(100% - 40px);
    font-size: 12px;
    border: none !important;
    background-position-x: 5px !important;
}

.search form button {
    background: #e49c01;
    color: #FFF;
    font-size: 12px;
    width: 40px;
    border: none;
    margin-left: -4px;
    padding: 6px 0;
    cursor: pointer;
}

.search form button:hover,
.search form button:focus {
    background: #222;
    outline: 0;
}

.comments-lead p {
    color: #FFF;
    text-align: center;
    font-size: 19px;
    font-weight: 300;
    letter-spacing: 0.25px;
}

.comments-lead p a {
    color: #fff;
    display: inline-block;
    position: relative;
}

.comments-lead p a:after {
    width: 100%;
    display: block;
    content: "";
    height: 1px;
    background-color: #fff;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    top: 2px;
    position: relative;
    margin: 0 auto;
}

.comments-lead p a:hover,
.comments-lead p a:focus {
    color: #97cfff;
}

.comments-lead p a:hover:after,
.comments-lead p a:focus:after {
    width: 1px;
    opacity: 0;
}

.footer {
    text-align: center;
    padding: 25px 0;
}

.footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer ul li {
    display: inline-block;
}

.footer ul {
    list-style: none;
    margin: 0 0 20px;
    padding: 0;
}

.footer ul li {
    display: inline-block;
}

.footer {
    text-align: center;
    padding: 25px 0;
}

.footer ul li a {
    color: #fff;
    font-size: 14px;
}

.footer ul li a:hover, .footer ul li a:focus {
    color: #c0e2ff;
}

.footer ul li a:after {
    content: "|";
    margin: 0px 10px 0 12px;
    display: inline-block;
    position: relative;
    top: -1px;
}

.footer ul li:last-child a:after {
    display: none;
}

.footer p {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
}

.footer p a {
    color: #48a6f5;
}

.footer p a:hover, .footer p a:focus {
    color: #636f8e;
}

.worksheets h1 {
    display: inline-block;
    color: #333;
    font-size: 26px;
    font-weight: 500;
    letter-spacing: -0.333px;
    margin: 0 0 2px;
}

.worksheets p.CategoryDescription {
    font-size: 14px;
    color: #666;
    line-height: 19px;
    border-bottom: 1px solid #DDD;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
ul.crumbs li {
    display: inline;
}

ul.crumbs li:first-child a i {
    display: none;
}

.worksheets .container ul.crumbs {
    position: relative;
    left: 22px;
    margin: 0px 0px 10px;
}

.worksheets ul:not(.sitemap) {
    list-style: none;
    margin: 20px 0 30px;
    padding: 0;
}

.worksheets ul.specialhomeul li {
    display: inline-block;
}

.worksheets ul:not(.sitemap) li a {
    color: #30384d;
    font-size: 14px;
    font-weight: 500;
    margin: 0 0 4px;
}

.worksheets ul:not(.sitemap) li a:hover,
.worksheets ul:not(.sitemap) li a:focus {
    color: #218ce6;
}

.worksheets ul:not(.sitemap) li:last-child a:after,
.worksheets ul:not(.sitemap) li.no-line a:after {
    display: none;
}

.worksheets ul.specialhomeul li a:after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 15px;
    background-color: #979ba6;
    position: relative;
    top: 3px;
    left: 2px;
    margin: 0 7px;
}

.worksheets .sitemap ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.worksheets .sitemap ul li {
	display: block;
}

.worksheets .sitemap ul li a:after {
	display: none;
}

.worksheets .boxes .box {
    overflow: hidden;
    width: 300px;
    height: 250px;
    display: inline-block;
    margin: 0 0px 15px;
}

.worksheets .boxes .box.no-margin {
    margin-right: 0;
}

.worksheets .boxes .box a {
    width: 300px;
    height: 250px;
    position: relative;
    display: block;
       border: 1px solid #ccc;
}

.worksheets .boxes .box a img {
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    margin: 0 auto;
    display: block;
}

.worksheets .boxes .box a:hover, .worksheets .boxes .box a:focus {
    background-color: #218ce6;
}

.worksheets .boxes .box a:hover img, .worksheets .boxes .box a:focus img {
    opacity: 0.2;
}

.worksheets .boxes .box a strong {
    display: block;
    background-color: rgba(48, 56, 77, 0.8);
    color: #FFF;
    font-weight: 600;
    font-size: 13px;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 13px 0;
    height: 42px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.worksheets .boxes .box a:hover strong,
.worksheets .boxes .box a:focus strong {
    bottom: 104px;
    background-color: rgba(33, 140, 230, 0);
}

@media (max-width: 1399px) {
    *[class^=icon-] {
        -webkit-background-size: 20px 20px;
        background-size: 20px 20px;
        width: 25px;
        height: 25px;
    }

    .navigation ul li a {
        min-width: 89px;
        padding: 20px 9px;
        font-size: 12px;
    }

    .ad.ad728x90 {
        width: 100% !important;
    }

}



@media (max-width: 1199px ) {
	
	.header iframe {
		-webkit-transform: scale(0.8);
		transform: scale(0.8);
	}
	
	.header {
		overflow-x: hidden;
	}
    .header p a .logo {
        -webkit-background-size: 140px;
        background-size: 140px;
        width: 140px;
        height: 52px;
		top: 10px;
    position: relative;
    }

.header p a .tagline {
    -webkit-background-size: 130px;
    background-size: 130px;
    width: 130px;
    height: 23px;
    top: 28px;
    margin-left: 17px;
}

    .ad {
        display: none !important;
    }

    .navigation ul li a {
        min-width: 78px;
        padding: 20px 2px;
        font-size: 11px;
    }

    .worksheets .inner {
        padding: 0 10px;
    }

}

.boxes {
    text-align: center;
}

@media (max-width: 991px) {
	
	.header p {
		text-align: center;
		margin-bottom: 10px;
	}
	
    .worksheets .boxes .box.no-margin {
        margin-right: 5px;
    }

    .boxes {
        width: 624px;
        margin: 0 auto;
    }

    .navigation ul li a {
        border-left: 1px solid #585e6f;
    }

    .navigation ul li a {
        min-width: 1px;
        padding: 10px;
        font-size: 11px;
        border-bottom: 1px solid #585e6f;
    }

    .navigation ul li:last-child a {
        border-right: 1px solid #585e6f;
    }

    .navigation ul li {
        width: 24%;
    }

    .search {
        padding: 10px 0;
    }

    .search .text-right {
        text-align: center;
    }

    .worksheets h1 {
        font-size: 23px;
    }

}

.search form {
    float: none;
    margin: 0 auto;
    max-width: 300px;
}

@media (max-width: 767px) {
	
	.header p a .logo {
		top: 2px;
	}
	
    .search form {
        margin: 6px auto 0;
    }
	
	.header p a .tagline {
		top: 20px;
	}
	
	.worksheets {
		padding: 45px 0;
	}
	
}

@media (max-width: 660px) {

    .boxes {
        width: 300px;
        margin: 0 auto;
    }

    .worksheets .boxes .box {
        margin: 0 0px 13px;
    }

}

@media (min-width: 481px) {
    .hideuntilmobile {
        display: none;
    }
}

@media (max-width: 480px) {

    .header {
        border-bottom: 1px solid #d5d5d5;
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 999;
        padding: 5px 0;
    }

    .header .openmenu i {
        background: #218ce6;
        color: #FFF;
        width: 37px;
        height: 37px;
        line-height: 37px;
        font-size: 22px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        text-align: center;
        margin: 0 auto;
        display: block;
    }

    .header p a {
        display: inline-block;
        margin-top: 2px;
        margin-bottom: 3px;
    }

    .header .openmenu span {
        display: block;
        font-size: 10px;
        color: #333;
        text-transform: uppercase;
        text-align: center;
    }

    .header .openmenu {
        width: 37px;
        position: absolute;
        top: 5px;
        right: 15px;
    }

    .navigation {
        display: none;
    }

    .navigation ul li a {
        text-align: right;
        position: relative;
        border-left: none;
        border-top: none;
        border-right: none !important;
    }

    .navigation ul li a i {
        position: absolute;
        top: 4px;
        left: 9px;
        bottom: 0;
        margin: auto;
    }

    .navigation ul li {
        display: block;
        width: 100%;
    }

    .navigation ul li a br {
        display: none;
    }

    .navigation ul {
        margin: 0 -15px;
    }

    .header p {
        width: 140px;
        margin: 0;
    }

    .comments-lead p a {
        text-decoration: underline;
        display: inline-block;
    }

    .comments-lead {
        padding: 20px 0;
    }

    .comments-lead p {
        font-size: 15px;
    }

    .worksheets {
        padding: 28px 0;
    }

    .comments-lead p a:after {
        display: none !important;
    }

    .footer ul li a:after {
        display: none;
    }

    .footer ul li {
        display: block;
    }

    .footer ul li a {
        border-bottom: 1px solid rgba(0, 0, 0, 0.125);
        display: block;
        padding: 10px 0;
    }

    .footer ul li:last-child a {
        border-bottom: none;
    }

    .footer {
        padding: 10px 0;
    }

    .worksheets h1 + p {
        font-size: 12px;
    }

    .worksheets h1 {
        font-size: 20px;
    }

    .header p a .tagline {
        display: none;
    }

    .search {
        margin-top: 68px;
    }

    .navigation {
        z-index: 1000;
        position: fixed;
        width: 100%;
        top: 67px;
    }

}

.horizontal-ad {
    width: 728px;
    margin: 10px auto;
}

@media (max-width: 991px) {
    .horizontal-ad {
        display: none;
    }
}

ul.crumbs {
    margin: 0;
}

ul.crumbs li a:after {
    display: none;
}

ul.crumbs li {
    margin-right: 7px;
}

ul.crumbs li a {
    font-size: 12px;
}

.adsense728-90 {
    min-width: 728px;
    height: 90px;
    margin: 0;
    padding: 0
}

@media (max-width: 767px) {
    .adsense728-90 {
        max-width: 100%;
        overflow: hidden;
        height: auto;
    }
}

label {
    display: block;
    margin-bottom: 4px;
}

.form-group {
    margin-bottom: 9px;
}

@media (min-width: 992px) {
    .boxes {
        margin: 0 -10px;
    }
}
.p30 {margin: 0 30px;}
@media (min-width: 1200px) and (max-width: 1399px) {
    .header p a .tagline {
        text-indent: -9999px;
        display: inline-block;
        background-image: url(images/tagline.png);
        width: 131px;
        height: 39px;
        position: relative;
        top: 33px;
        margin-left: 20px;
        background-size: contain;
        background-repeat: no-repeat;
        margin-right: -35px;
    }
}

.inner .form-group input, .inner .form-group textarea {
    padding: 4px;
    font-size: 14px;
    min-width: 300px;
}

.worksheet-top {
    padding: 0 23px;
}


@media (min-width: 768px) {
	.inner form .form-group {
		width: 31%;
		display: inline-block;
		margin-right: 18px;
	}
}

.inner form .form-group input {
    width: 100%;
    box-sizing: border-box;
	font-family: "aktiv-grotesk", sans-serif;
    min-width: 1px;
}

.inner form .form-group.form-group-full {
    width: 100%;
    display: block;
}

.inner form .form-group.form-group-full textarea {
    width: 98%;
    height: 100px;
	font-family: "aktiv-grotesk", sans-serif;
}

.inner form input[type="submit"] {
    outline: 0;
    background: #218ce6;
    border: none;
    color: #FFF;
    font-family: "aktiv-grotesk", sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    padding: 18px 40px;
    float: right;
    margin-right: 17px;
    cursor: pointer;
    transition: all 0.2s;
}

.inner form input[type="submit"]:hover {
    background: #222;
}

.inner form:after {
    clear: both;
    content: "";
    display: block;
}

ul.sitemap {
    padding: 0 20px;
    list-style: none;
    margin: 0;
}

ul.sitemap li a {
    color: #777;
    margin-bottom: 10px;
    display: block;
}

ul.sitemap li ul {
    border-bottom: 1px solid #CCC;
    padding-bottom: 25px !important;
    margin-bottom: 25px !important;
}

ul.sitemap li ul li a:before {
    content: "- ";
    color:#CCC;
}

ul.sitemap li ul ul {
    border: none;
    background: #f0f0f0;
    padding: 10px !important;
}

.worksheets .sitemap ul ul a {
    font-size: 12px !important;
}

@media (max-width: 767px) {

#singlesheet, #singlesheet *,
#subcatwithad, #subcatwithad * {
    display: block !important;
}
#singlesheet script,	
#subcatwithad script {
    display: none !important;
}

#subcatwithad img, #subcatwithad img
 + a {
    display: inline-block !important;
}
	

	
	.inner .form-group input, .inner .form-group textarea {
		min-width: 1px !important;width: 100% !important; 
	}	
	.inner form input[type="submit"] {
    margin-right: 0 !important;
}
	
}